SwitchBinary.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/SwitchBinary.h"`
`#include "command_classes/WakeUp.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueBool.h"`

## Enumerations

enum | SwitchBinaryCmd { SwitchBinaryCmd_Set = 0x01, SwitchBinaryCmd_Get = 0x02, SwitchBinaryCmd_Report = 0x03 }

## Enumeration Type Documentation

## SwitchBinaryCmd

enum SwitchBinaryCmd

Enumerator
SwitchBinaryCmd_Set |
SwitchBinaryCmd_Get |
SwitchBinaryCmd_Report |